{
  "pages": [
    "pages/index/index",
    "pages/logs/logs",
    "pages/billing_Statistics/index",
    "pages/store_Management/index",
    "pages/jcy/jcy"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "van-button": "@vant/weapp/button/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-search": "@vant/weapp/search/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-panel": "@vant/weapp/panel/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-grid": "@vant/weapp/grid/index",
    "van-grid-item": "@vant/weapp/grid-item/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-dialog": "@vant/weapp/dialog/index"
  },
  "sitemapLocation": "sitemap.json"
}